metisfw/vagrant-tester

Tools for testing Vagrant VMs by Nette Tester

dev-master 2016-10-06 14:56 UTC

README

Downloads this Month Latest stable

Tools for testing Vagrant VMs by Nette Tester

Warning: This tools are experimental

Initialization

Installation

The best way to install is using Composer:

$ composer require metisfw/vagrant-tester

Documentation

Learn more in the documentation.

License

You may use this package under the terms of either the New BSD License or the GNU General Public License (GPL) version 2 or 3.